@charset "utf-8";
/* CSS Document */
/*------------Wireframe site palette-----------------
Body background: #e7d6a8 (wheat)
Primary text & Nav hover hyperlinks: #1b251d (eerie black)
Nav bg: #908b44 (olive)
Nav hyperlinks: #cad3db (french gray)
Footer bg: #edeee7 (alabaster)
Retrieved from: https://coolors.co/cad3db-edeee7-e7d6a8-908b44-1b251d
----------------------------------------------------*/
*, *:before, *:after { box-sizing: inherit;
}

body {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    font-family: "Hind Siliguri", sans-serif;
    color: #1B251D;
    background-color: #e7d6a8;
    font-size: 1.5em;    
}

.content-wrap {
    padding-top: 2.3em;
    padding-right: 2.3em;
    padding-left: 2.3em;
    padding-bottom: 2.3em;
}

h1, h2, h3 {
    font-family: "Playwrite IT Moderna", cursive;
    text-align: center
}

header{
    background-image: url(../img/vrnzza.jpg);
    background-attachment: fixed;
    min-height: 350px;
}

header h1 {
    color: #edeee7;
    text-shadow: 1.5px 1.5px 2px #000000;
    padding-top: 2em;
    font-size: 3em;
}

* {
    margin: 0;
}

nav {
    background-color: #908b44;
    text-align: center;
    margin: 0
}

nav ul {
    list-style: none;
}

nav ul li a {
    padding: 0.5em;
    display: inline-block;
    color: #cad3db;
    text-decoration: none;
    border-bottom-color: thin solid #e7d6a8;
}

footer {
    background-color: #edeee7;
}

#sect-1 {grid-area: sect-1;}
#sect-2 {grid-area: sect-2;}
#sect-3 {grid-area: sect-3;}
#sect-4 {grid-area: sect-4;}

@media screen and (min-width:800px){
    main{
        display: grid;
        grid-template-areas: 
            "sect-1 sect-2"
            "sect-3 sect-4";
        column-gap: 1em;
        justify-content: space-around;
    }

    nav ul {
        display: flex;
        flex-direction: row;
        justify-content: center;    
        }
}